v1.1.75

Support Device

TT18-4G/WF501/WF501B/WF502/WF502B/TT19/TT19EX

Download 




Runtime Environment

1、Windows 7 or higher

2、Microsoft .NET Framework 4.0 or higher

3、Usb cable driver